Bug 799589 - [abrt] kde-runtime-4.8.0-4.fc17: QProcess::state: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.0-4.fc17: QProcess::state: Process /usr/bin/nepomukser...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8554af0567231d0e38bb3fb25a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 03:50 EST by STEVEN WARD
Modified: 2013-08-01 07:39 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.94 KB, text/plain)
2012-03-03 03:50 EST, STEVEN WARD
no flags Details
File: backtrace (19.52 KB, text/plain)
2012-03-03 03:50 EST, STEVEN WARD
no flags Details
File: maps (26.93 KB, text/plain)
2012-03-03 03:50 EST, STEVEN WARD
no flags Details

  None (edit)
Description STEVEN WARD 2012-03-03 03:50:23 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QProcess::state
executable:     /usr/bin/nepomukserver
kernel:         3.3.0-0.rc4.git1.4.fc17.x86_64
pid:            968
pwd:            /home/steve/Documents
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
time:           Tue 28 Feb 2012 05:00:10 PM GMT
uid:            1000
username:       steve
xsession_errors: 

backtrace:      Text file, 19986 bytes
dso_list:       Text file, 6080 bytes
maps:           Text file, 27580 bytes

build_ids:
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:e8e934b21d32037f44cad532ad87ec810263176f
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:1c844200235df3a908927fb6c6507bdb6065cc59
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:de7dfd6b80aed35c1ecace885cc7f963030d5c82
:843a6fe6e2fdad5142183a02abe64f1bbbf6751d
:f46d1ce707b94539b90e5be9841948f9e9c85595
:2ee2cde50be866ba369f8d72e087de876bba9457
:3d9a940472c381889737bb262ab0ab1b04b73411
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:8a58512c2cc89530f70932553442289158de3083
:cc1ca3c37569498ad89d12b401b29aea862e1207
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:27c090846c30c2bec6038ffd479ebf8366395af9
:822e9b3523e8312240f41a25722d539bc77ed436
:43ff5c6ac32fdbb249c0738b601d80522e7ff9c8
:fb129d323ef33265aee1ec927277b0edf7ce258f
:dd21f08880cf87ac1242266eb1dd7de0c26265ce
:59ab499ab7c3e141c28685d3226d09e2ffaf76a9
:ae1f34abaca7b7ae310a9743c310cfacc38ada5a
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:b8469d1c4799f0d9fbbc0be8ca640ed71c585398
:178b18aae233c755702d3a3bbcd90f8eaf8289ec
:6947e315f0765bf884ecc222d91945a1e2ed8767
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:725504f07604278fd8fff0abd24c7d5bee49b5ec
:9ec9dd250b39c1758e14952cb3f7412882592ba1
:a93c8e8ea99564e904ef3589f4f669f562872eb8
:cdadd0abe08409065af7ac337bf6fb7852e477c6
:344356c1a518d582f1ce93cd5fbebd16b15306f1
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:116ae11be891bcddc048fddee29239248ed5d47e
:6e5485e938db64c2939eebbc9a4ec85dcdce1bc8
:2c09a3f87a92231b0acabb79968d235d61c36967
:1105191f3daac14fc9bacffbeec80f82e6923d15
:30c9ca46cb7f6e6a2f2ed04415daf0378b78cbee
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:5700354e05ad144ddb4ea0c243bd50fc199e612d
:dc97f77dc1397ce4190c83988e15fe8b6d86e30a
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:e9592713be7d2af214b3a9c844b7c92cf71ffab0
:d63bb33cc72fe9b843091836ce4cd9526e438480
:5a482b65b36cd339c403f6d16f287800a379414a
:0cc9f8634ee546368271841d805de8651d9eb7ee
:d804f8ee47797da9213a92f00cd095ecada8d79f
:c22f6dbb56084ab59991abf9cb2f6eccb14ec823
:247132297f287226a24c12e683292f5c94013066
:82de5de3bec44bbb2573924b167a3f69f241a093
:7c35310fc506498c612d5d982ab03becc4b4817c
:3d29e38241615a73204404cd372572bbfa529dfe
:cb937e991f0a4bdae2cac0e744458aed1b7ef3e3
:666abf228c966f37766ad17cd64ba794136e9ac9
:7e70c6d1b6b8a6edd1a5ef4a35de2bf26e346f5e
:d00535f0a37afea5e676a0c4bcb84a11544852e3
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:c4789957ce691318be2a880d9327ecbe222c00ad
:6f7bc504bdc4c06cd2f6de3768abcafb3c6efb6f
:f69f8f1a3fe10f558f5acf51ae42b318b838fe69
:4b044fe80e4c1b69986abc4b160c303048005d4e
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:33e8bcc0c4773008f11b34ee1e021b6bfe06f97d
:a5484c471df85a0f1cfacb418f18cc5fb79a6170
:3aa364e64dd370c14adc27be6df2d70960406d7e
:74b05ff663c96baa12c5168f74f544bbea0eaaac
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:SSH_AGENT_PID=767
:HOSTNAME=mernivia
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/steve/.gtkrc-2.0:/home/steve/.gtkrc-2.0-kde4:/home/steve/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:USER=steve
:SSH_AUTH_SOCK=/tmp/ssh-OBXVZYzSg726/agent.726
:MAIL=/var/spool/mail/steve
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/steve/.local/bin:/home/steve/bin
:PWD=/home/steve
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/steve
:KDE_SESSION_VERSION=4
:LOGNAME=steve
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Rr9z7GCMRN,guid=1db18d9feac3380da579da340000001f
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/steve
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/steve/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-steve/xauth-1000-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/843,unix/unix:/tmp/.ICE-unix/843
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/steve/.gtkrc:/home/steve/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 1a642805-a29d-4ff1-ac8a-d4f7114fe386
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 7368.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X3 460 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 3
:CPU Speed: 3400
:System Memory: 3825
:System Swap: 0
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.3.0-0.rc5.git3.1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23066:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4318:3596:4163:33717) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4098:23075:4098:23075) pci, None, BASE, N/A
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9058:4163:33888) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33846) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:4609:4163:33717) pci, nouveau, VIDEO, N/A
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9058:4163:33888) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(4098:23068:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 117971404 109869951 108689316 29523968 28902261 28902261
:

var_log_messages:
:Feb 28 17:00:10 mernivia kernel: [ 1148.415972] nepomukserver[968]: segfault at f4 ip 0000003a5390c574 sp 00007fff67792d78 error 4 in libQtCore.so.4.8.0[3a53800000+2bf000]
:Feb 28 17:00:11 mernivia abrt[9940]: Saved core dump of pid 968 (/usr/bin/nepomukserver) to /var/spool/abrt/ccpp-2012-02-28-17:00:10-968 (11567104 bytes)
Comment 1 STEVEN WARD 2012-03-03 03:50:28 EST
Created attachment 567249 [details]
File: dso_list
Comment 2 STEVEN WARD 2012-03-03 03:50:30 EST
Created attachment 567250 [details]
File: backtrace
Comment 3 STEVEN WARD 2012-03-03 03:50:32 EST
Created attachment 567251 [details]
File: maps
Comment 4 Björn "besser82" Esser 2012-06-15 02:32:53 EDT
This happend after logging in as user from kdm.

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Bug Reporter 2012-10-12 17:05:28 EDT
It crashed...

backtrace_rating: 4
Package: kde-runtime-4.8.5-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 23:42:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 07:39:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.